body {
    margin: 0;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: black;
}

#flashing-bars {
    display: flex;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.bar {
    flex: 1;
    transition: background-color 0.5s;
}

.blue {
    background-color: blue;
}

.white {
    background-color: white;
}

.hidden {
    display: none;
}